silencing "InsecurePlatformWarning: A true SSLContext object is not available" in dev environment #2343

Closed
judell opened this Issue Jul 2, 2015 · 1 comment

Projects

None yet

1 participant

@judell
Contributor
judell commented Jul 2, 2015

As per nephila/djangocms-installer#174, this worked for me on Ubuntu

sudo apt-get install -y libssl-dev
pip install requests[security]

Should I add that to https://github.com/hypothesis/h/blob/master/docs/hacking/install.rst?

@tilgovi tilgovi closed this in 66439ec Jul 2, 2015
@judell
Contributor
judell commented Jul 2, 2015

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment